<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity: CSS Introduction</title>
</head>
<body>
    <p style="color:purple;">Apply inline styling here.</p>
    <style>
        #second {
            color:pink;
        }
    </style>
    <p id="second">Apply internal styling here.</p>

    <link rel="stylesheet" href="./index.css">
    <p id="third">Apply external styling here.</p>

    <h1>CSS Introduction Activity</h1>

    <h2>The following are things you will learn in this bootcamp:</h2>

    <h3>Languages to be Learned</h3>

    <ol id="languages-to-be-learned-list">
        <li class="language-item">Hypertext Markup Language</li>
        <li class="language-item">Cascading Style Sheet</li>
        <li class="language-item">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>

    <ol>
        <li value>Sublime Text</li>
        <li value>Postman</li>
        <li value>Heroku</li>
        <li value>GitLab</li>
    </ol>

    <section>
        <h4>Other Things to be Learned</h4>
       
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
               
        <ul>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ul>
        
        <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section>



</body>
</html>